@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
}
p {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --tdark: #04142B;
  --tsky: #00BCD4;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tpink);
  border: 1px solid var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--torg);
  border-color: var(--torg);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tblack);
  height: 10px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tpink);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--torg);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: var(--tblack);
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.fixed-top {
  height: 70px;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tsky);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tsky);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tblack);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tsky);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_sky{
  background: var(--tsky) !important;
  border: 2px solid var(--tsky) !important;
  font-size: 15px !important;
  padding: 12px 40px !important;
  color: var(--twhite) !important;
  border-radius: 0px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_sky:hover{
  background: var(--tdark) !important ;
  color: var(--twhite);
  border-color: var(--tdark) !important;
  transform: scale(1.1);
}
.btn_blck{
  background: var(--tblack) !important;
  border: 2px solid var(--tblack) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 0px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
  margin-left: 5px;
}
.btn_blck:hover{
  background: var(--tdark) !important ;
  color: var(--twhite);
  border-color: var(--tdark) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-image: url(../images/a1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 10px;
  height: 100vh;

}
.herocl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mhr{
  align-items: center;
  padding-top: 30px;
}
/* HERO SECTION END*/

/* HEADER FORM START */

.myheadform h3{
  text-align: center;
  font-family: 'Poppins';
  font-size: 20px;
  line-height: 28px;
  text-transform: uppercase;
  color: var(--tblack);
}
.myheadform{
  padding: 30px;
  background: var(--tsky);
  padding-bottom: 10px;
  position: relative;
  margin-left: 25px;
  margin-right: 25px;
  border-radius: 5px;
}
.myheadform::before{
  content: '';
  position: absolute;
  background-image: url(../images/a9.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 40%;
  width: 71%;
  height: 31%;
  top: -73px;
  left: 241px;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}
.myheadform input{
  width: 100%;
  height: 48px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 10px;
  margin-bottom: 15px;
}
.myheadform input::placeholder{
  font-weight: 500;
  color: #666;
  font-size: 15px;
}
.myheadform input:focus{
  border: 1px solid var(--tsky) !important;
  outline: none;

}
.myheadform input:focus{
  border: 1px solid var(--tsky) !important;
}

.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
.wrap-contact100-form-btn {
  width: 100%;
  display: block;
  border-radius: none;
  overflow: hidden;
  margin: 0 auto;
}
.form-btn input{
  background-color: var(--tdark);
  color: var(--twhite);
  height: 53px;
  margin-top: 10px;
  border-color: var(--tdark);
  cursor: pointer;
}
.form-btn input:hover{
   background-color: var(--twhite);
   border-color: var(--twhite);
   color: var(--tdark);
}

/* HEADER FORM END */

/* SECTION BRAND START  */
.brndrw{
  background-color: var(--twhite);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 10px;
  padding: 30px;
  margin-top: -20px;
  box-shadow: 0px 42px 33px -32px #dfdfdf;
}
.brndcls img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* SECTION BRAND END  */

/* HOME SECTION 2 START */
.homesec2{
  padding-top: 80px;
  padding-bottom: 30px;
}
.hom2cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -80px;
}
.hs2cl2 h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.hs2cl2 p{
  color: var(--tblck);
  font-size: 15px;
  line-height: 32px;
  margin-top: 10px;
}
.secbtn{
  margin-top: 35px;
}
/* HOME SECTION 2 END */

/* PAYMENT SECTION START */
.payment{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #E9E9E9;
}
.paycl1 p{
  line-height: 33px;
  font-size: 16px;
}
.pay{
  align-items: center;
}
.payment img{
  width: 100%;
}
.clpr{
  padding-right: 80px;
}
/* PAYMENT SECTION END */

/* SUBJECT SECTION START */
.subject{
  background-color: #E9E9E9;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 0px;
}
.sbrw{
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  justify-content: space-between;
}
.sbrw .col-lg-2{
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.sbrw img{
  width: 85px;
  height: 85px;
  margin-left: 10px;
  margin-right: 10px;
  display: block;
  transition: 0.5s ease-in-out;
}
.sbrw img:hover{
  transform: scale(1.2);
}
.sbrw h3{
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
}
.sbxesrw{
  display: flex;
  align-items: center;
  text-align: center;
}
.sbox{
  height: 150px;
}
/* SUBJECT SECTION START */

/* COUNTERN SECTION START  */
.counter{
  background-image: url(../images/counter.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.my_count_main{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.in_countbox{
  display: flex;
  align-items: center;
}
.incoun_1 img{
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.incoun_1 h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 33px;
  font-family: 'Poppins';
  text-align: left;
  margin-bottom: 15px;
}
.incoun_1 p {
  color: var(--twhite);
  font-size: 16px;
  margin-top: -10px;
  font-weight: 400;
  text-align: left;
  line-height: 24px;
}
/* COUNTERN SECTION END  */

/* 4 TOP EXPERTS SECTION START */
.top_expert{
  text-align: center;
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: -50px;
}
.topexp_rw1 h2 {
  color: var(--tpink);
  font-size: 30px;
  font-weight: 500;
}
.topexp_rw1 h3 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.inn_padd{
  padding: 15px;
}
.exp_box{
  background-color: var(--twhite);
  transition: 0.2s ease-in-out;
}
.exp_box:hover{
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  transform: scale(1.1);
  border-radius: 15px;
  cursor: pointer;
}
.topexp_rw2{
  margin-top: 30px;
}
.exp_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.rating_img {
  margin-top: -55px;
}
.rating_img img {
  width: 43%;
  margin-left: auto;
  margin-right: 6px;
  display: block;
}
.exp_box h3{
  margin-top: 30px;
  font-size: 20px;
  font-weight: 500;
  color: var(--tdark);
  text-align: left;
}
.exp_box p{
  text-align: left;
  font-size: 15px;
}
.exp_btn a{
  color: var(--tpink);
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  display: block;
}
/* 4 TOP EXPERTS SECTION END */

/* CONTACT FORM SECTION START */
.cntfrm{
  background-image: url(../images/a5.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 30px;
}
.cntflx {
  margin: 0 10px;
}
.cnfcl1 h2{
  color: var(--twhite);
  font-size: 40px;
  font-weight: 600;
  line-height: 52px;
}
.cnfcl1 h2 span{
  color: var(--tsky);
}
.cnfcl1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.maincntfrm{
  display: flex;
}
.cntflx img {
  width: 35px;
  height: 35px;
  margin-left: auto;
  margin-right: 4px                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              ;
}
.cntflx a{
  color: var(--twhite);
  font-size: 15px;
}
.cntflx a:hover{
  color: var(--tsky);
}
/* CONTACT FORM SECTION END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
}
.main_test_box{
  display: flex;
  align-items: center;
}
.item_flx {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.item{
  padding: 10px 25px;
  border-radius: 10px;
  box-shadow: 0px 0px 9px -1px rgb(195 195 195);
  margin-left: 10px !important;
  margin-right: 10px !important;
  height : 332px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.item img{
  width: 55px;
  height: 55px;
}
.item p{
  font-size: 14px;
  line-height: 26px;
  margin-top: 10px;
}
.flx1 img {
  width: 60px;
  height: 60px;
}
.flx1 h3 {
  font-size: 16px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-top: 15px;
}
.flx2 h4{
  font-size: 14px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: right;
}
.item_white .flx1 h3{
  color: var(--tblck);
}
.item_white .flx2 h4{
  color: var(--tblck);
}
.item_blue .flx1 h3{
  color: var(--twhite);
}
.item_blue .flx2 h4{
  color: var(--twhite);
}
.flx2 img {
  width: 93px;
  height: 16px;
  margin-top: -6px;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  display: block;
}
.item_white{
  background-color: var(--twhite);
}
.item_blue{
  background-color: var(--tsky);
}
.item_white p{
  color: var(--tblck);
}
.item_blue p{
  color: var(--twhite);
}
.testimonials .slick-dots li.slick-active button:before {
  color: var(--tsky);
  opacity: 1;
}
.testimonials .slick-dots li button:before{
  color: var(--tsky);
  opacity: 1;
  font-size: 14px;
  margin-top: 20px;
}
.testimonials ul.slick-dots {
  position: absolute;
  right: 0;
}
.testimonials .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.testimonials .slick-dots li.slick-active button:before {
  color: var(--tblack);
  opacity: 1;
}
/* TESTIMONIALS SECTION END */


/* PARTNER SECTION */
section.partners {
  border-top: 30px solid var(--tsky);
}
/* PARTNER SECTION */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-image: url(../images/w35.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 500px !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-color: var(--torg);
}
.popcl1{
  position: relative;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
.modal-content{
  border: none !important;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 1px;
  left: 24px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}
.popcol2::before {
  content: '';
  width: 100%;
  height: 370px;
  position: absolute;
  top: -46px;
  left: 3px;
  background-color: var(--torg);
  border: 1px solid var(--torg);
}

/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 60px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--tdark);
  padding-bottom: 30px;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tsky);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tsky);
}
.fcol2 ul li:hover{
  color: var(--tsky);
}
.fcol3 ul li:hover{
  color: var(--tsky);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tsky);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tsky);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--twhite);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--tsky);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--tsky);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--tdark);
}
.copr2 ul{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0px;
}
.copr2 ul li{
  padding-left: 10px;
}
.copr2 ul li a{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 400;
}
.copr2 ul li a:hover{
  color: var(--tdark);
}
/* COPYWRITE SECTION end */




@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
  }
  .termsc {
    padding-top: 100px;
}
.shaeder_btn {
    width: 25%;
}
/* FEATURES SECTION START */
.features{
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url(../images/4.png);
  background-repeat: no-repeat;
  background-position: top;
}
.fbox{
  display: flex;
  align-items: baseline;
}
.fbx1 {
  margin-left: -53px;
}
.fbx2 {
  margin-left: -31px;
  z-index: 1;
}
.fbx1 img{
  width: 120px;
  height: 120px;
  margin-top: -26px;
} 
.fbox{
  background-color: var(--twhite);
  box-shadow: 0px 0px 15px -1px rgb(135 134 134 / 75%);
  border-radius: 25px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
 padding: 0px 20px;
 padding-left: 0px;
 transition: 0.5s ease-in-out;
}
.fbox:hover{
  transform: scale(1.1);
}
.fbx2 h3{
  font-size: 18px;
  padding-top: -50px;
  color: var(--twhite);
}
.fbx2 img{
  width: 30%;
}
.fbx2 img {
  width: 50%;
  margin-top: 10px;
}
.fbx2 p{
  margin-top: 10px;
  font-size: 15px;
  line-height: 28px;
  font-weight: 600;
}
.fbx1{
  position: relative;
  z-index: 1;
}
.fbx1::before{
  content: '';
  position: absolute;
  width: 250px;
  height: 86px;
  border-radius: 0px 10px;
  top: 0px;
  left: 55px;
  z-index: -1;
  background-color: var(--tsky);
}
/* FEATURES SECTION END */

/* HOME SECTION  3 START */
.hs3rw{
  align-items: center;
}
.homesec3{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs3cl1 img{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs3flxes{
  display: flex;
  align-items: baseline;
}
.hs3flxes i{
  font-size: 20px;
  color: var(--tsky);
  margin-right: 10px;
}
.hs3flxes h3{
  color: var(--tblack);
  font-size: 20px;
}
.hs3flxes p{
  font-size: 15px;
  margin-top: -10px;
}
/* HOME SECTION  3 END */

/* TOOLS SECTION START */
.row.exprw {
  padding-top: 35px;
}
.toolsec{
  background-image: url(../images/a10.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 0px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.tolscl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}
.tolscl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.tolrw{
  align-items: center;
  text-align: center;
}
.tolbef{
  position: relative;
}
.tolbef::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../images/tool.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  padding: 267px;
  top: -167px;
  left: 5px;
  z-index: 1;
}
.tolscl1{
  width: 37%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 25px;
  z-index: 2;
  position: relative;
} 
.tolscl1 h2{
  color: var(--tsky);
  text-align: center;
  font-size: 28px;
}
.tolscl1 p{
  font-size: 14px;
  color: var(--twhite);
}
.exprw h2{
  text-align: center;
  color: var(--tblack);
  font-weight: 700;
  font-size: 40px;
}
.exprw p{
  font-size: 16px;
  text-align: center;
}
/* TOOLS SECTION START */
.topexpsec{
  background-image: url(../images/a10.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
}
.texpbox img{
  width: 100%;
}
.tbxindf{
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.tbxindf h3{
  font-size: 16px;
}
.tbxindf img{
  width: 37%;
}
.tboxinn{
  background-color: var(--twhite);
  padding: 20px;
  padding-bottom: 30px;
} 
.topexpo ul{
  padding-left: 0px;
  margin-top: 10px;
}
.topexpo ul li i{
  font-size: 15px;
  margin-right: 5px;
}
.topexpo ul li{
  margin-top: 10px;
  font-size: 15px;
  font-weight: 600;
}
.topexpbtn{
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.topexpbtn .btn_sky{
  border-radius: 10px !important;
}
/* TOOLS SECTION END */
/* EXPERT SECTION START */
.tpexrw h2{
  text-align: center;
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--twhite);
}
.tpexrw h2 span{
  color: var(--tsky);
}
.topexp{
  margin-top: 30px;
}
.topexpo{
  position: relative;
}
.topexpo::before{
  content: '';
  position: absolute;
  width: 32%;
  height: 100px;
  right: -16px;
  top: -21px;
  background-image: url(../images/a9.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
/* EXPERT SECTION START */

/* COUNTER SECTION START  */
.countersec{
  padding-top: 20px;
  padding-bottom: 30px;
}
.countersec .exprw h2{
  text-transform: uppercase;
}
.my_count_main{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.in_countbox{
  display: flex;
  align-items: center;
}
.incoun_1 img{
  width: 72px;
  height: 61px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.incoun_1 h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 33px;
  font-family: 'Poppins';
  text-align: left;
  margin-bottom: 15px;
}
.incoun_1 p {
  color: var(--tblack);
  font-size: 16px;
  margin-top: -10px;
  font-weight: 400;
  text-align: left;
  line-height: 24px;
}
/* COUNTER SECTION END  */

/* FOOTER FORM SECTION */
.footerform{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #E9E9E9;
}
.footerfrm{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.foo_flxes1 {
  width: 50%;
  margin-left: 10px;
  margin-right: 10px;
}
.ffflxes{
  display: flex;
  align-items: center;
  margin-top: 15px;
}
.ffflxes img{
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.ffflxes a{
  font-weight: 500;
  font-size: 16px;
  color: var(--tblack);
}
.frmrw1ca{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.footerfrm input{
  width: 100%;
  height: 50px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  border-radius: 5px;
  margin-bottom: 20px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.footerfrm input::placeholder{
  color: var(--tblck);
  font-size: 16px;
  font-weight: 500;
}
.footerfrm input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tsky);
}
.footerfrm textarea{
  width: 100%;
  height: 113px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  border-radius: 5px;
  margin-bottom: 20px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  resize: none;
  padding-top: 10px;
}
.footerfrm textarea::placeholder{
  color: var(--tblck);
  font-size: 16px;
  font-weight: 500;
}
.footerfrm textarea:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tsky);
}
.frmrw2{
  align-items: center;
  margin-top: 20px;
}
.footerfrm button{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tsky);
  color: var(--twhite);
  transition: 0.2s ease-in-out;
  height: 50px;
  border: none;
}
.footerfrm button:hover{
  background: var(--tdark);
  color: var(--twhite);
}
/* FOOTER FORM END */
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}